/* CSS Document */


html {
	height:100%;
}
 body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#6699cc;
	background-image:url(images/back.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	
}


.resimback {background: url(images/foto_bg.jpg) no-repeat center; margin-left:50px; margin-right:50px; margin-top:100px; margin-bottom:80px;}
.resimback2 {margin-left:20px; margin-right:20px; margin-top:25px; margin-bottom:25px;}

#container {
width: 930px;
height:160px;
margin-right: auto;
margin-left: auto;
background-image:url(images/top2.png);
background-repeat:no-repeat;
background-position:center top;


}
#container_en {
width: 930px;
height:160px;
margin-right: auto;
margin-left: auto;
background-image:url(images/top_en.png);
background-repeat:no-repeat;
background-position:center top;


}



div#sdetay a:link{
color:#333;
}

div#sdetay a:visited{
color:#333;
}
a img {
border : 0;
}
div.wrap {
	
	text-align:center;

height : 299px;


}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin-right: auto;
margin-left: auto;
width:893px;
height :420px;

}
div#video-header {
height : 600px;

}
div#header div.wrap {
height : 200px;


}
div#topbeyaz {
	
	width:880px;
	height:330px;
	text-align:center;
	background-color:#FFFFFF;
	position:absolute;
	
	
	
}

.sayfa_basliklari{
	height:40px;margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; padding-top:5px; font-weight:bold; padding-top:10px;
	background-image:url(images/sayfatop.png);
	text-align:left;
	
	}
.sayfa_basliklari2{
	height:15px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; padding-top:5px; font-weight:bold; padding-top:7px;
	background-image:url(images/sayfabottom.png);
	
	}

div#orta {
	margin-right: auto;
	margin-left: auto;
	width:894px;
	height:auto;
	overflow: hidden;
	
	

}
div#ortaorta {
	width:892px;
	height:auto;
	overflow:hidden;
	margin-right: auto;
margin-left: auto;
background-color:#FFFFFF;
	border-left:#CCC 1px solid;
	border-right:#CCC 1px solid;

}


div#dip {
margin-right: auto;
margin-left: auto;
width:894px;
	height :270px;
	

}
div#ortadip {
		width:892px;
	height:250px;
	
	text-align:center;
	background-color:#FFFFFF;
	position:absolute;
	border-left:#CCC 1px solid;
	border-right:#CCC 1px solid;

	
}
div#bolummenu {
	height:20px; 
	 padding-left:5px;
	  padding-top:5px; 
	  font-family:Arial;
	 
	  font-size:13px;
	  color: #666;
	  
	  
	  background-position:top;
	 
	   
	
}
div#bolummenuic {
	
	padding:10px;
	background:url(images/menuok.png) center left;
	border-bottom:#E6E6E6 solid 1px;
	background-repeat:no-repeat;
	font-size:12px;
	padding-left:20px;
	margin-bottom:18px;
	font-weight:bold;

	
}
div#onlineyazi {
	background:url(images/okgri.png) no-repeat center left; 
	margin-top:10px; 
	margin-left:5px; 
	padding-left:10px; 
	font-family:Arial; 
	font-size:14px; 
	color:#333333;
	width:100%;
	float:left;
	font-weight:bold;

	
}



div#header div#imgback {
	
	
height:239px;
width:473px;
background : url(images/header-bg2.png); background-repeat:no-repeat; background-position:center top;
background-origin:border-box;
float:left;
margin-left:7px;
margin-top:7px;
	

}
div#header div#slide-holder {
	
	
	
	width:500px;
	height : 276px;
	
	

}



div#header div#slide-holder div#slide-runner {
	width : 465px;
	height : 225px;
	overflow : hidden;
	position : absolute;
	margin-left:4px;
	margin-top:7px;
	left: 8px;
	top: 8px;
	

}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#slide-controls {
	margin-top:170px;
	width : 103px;
	height : 211px;
	display : block;
	position : absolute;
	background-image:url(images/yaziback.png);
	margin-left:4px;
	top: -155px;
	left: 358px;

}
.slidetext {
float : left;
font-family:Arial;

text-align:left;
color : #fff;
font-size : 15px;

margin-top:5px;
margin-left:0px;
margin-right:0px;

}


.da_baslik {
	font-family:Arial;
	color: #F00;
	
	background-position:left;
	margin-left:0px;
	background-repeat:no-repeat;
	font-weight:bold;
	background-position:left;
	background-color:#EFEFEF;
	
font-size : 12px;


padding-left:3px;
padding-right:3px;



}

.uyebilgi{
	font-family:Arial;
	color: #F00;
	background:url(images/path_ok.png);
	background-position:left;
	margin-left:0px;
	background-repeat:no-repeat;
	font-weight:bold;
	background-position:left;
	
	
font-size : 15px;


padding-left:20px;
padding-right:3px;



}
.baglantilarcss {
	width:190px; 
	height:60px; 
	overflow:hidden;
	float:left; 
	background-repeat:no-repeat;
	 margin:2px;
	  vertical-align:middle;

}
.dp_baslik {
	
font-family:Arial;
color:#666;
font-size : 12px;
padding-top:-1px;
padding-left:3px;
padding-right:3px;

	background-position:left;
	margin-left:0px;
	background-repeat:no-repeat;


}
div#duyurutab{
cursor: pointer;
float :left;
color:#666666;
border:#CCC solid 1px;
margin-left:5px;
margin-right:5px;
margin-bottom:-1px;
border-top-right-radius:5px;
border-top-left-radius:5px;
width:50px;
}

div#duyurutab li:hover{
font-family:Arial;
	color: #F00;
	
	background-position:left;
	margin-left:0px;
	background-repeat:no-repeat;
	
	background-position:left;
	
font-size : 12px;


padding-left:3px;
padding-right:3px;
}

div#tabmenu{
	width:100%;
	

}

div#b_1{
	
	 height:75px; 
	 width:250px; float:left;
	 margin:10px;
	 border-bottom: #FFF 1px solid;
	 border-top:#FFF 1px solid;
	 border-right: #CCC 1px solid;
	 border-left:#FFF 1px solid;	 
}

div#b_1:hover{
	box-shadow: 2px 2px  #CCCCCC;
	 
	 border: #CCC 1px solid;
	 cursor:pointer;	 
}

div#linkyazi a:hover{
	color:#0099CC;
	
	
	}
	
	div#linkyazi a{
	color: #666;
	width:180px;
	font-size:14px;
	
	}
div#linkyazi{
	float:left;
	
	width:110px;
	
	}





div#linkyazi_en a:hover{
	color:#0099CC;
	
	
	}
	
	div#linkyazi_en a{
	color: #666;
	width:180px;
	
	}
div#linkyazi_en{
	float:left;
	
	width:140px;
	
	}


div#b_2{
	margin-bottom:8px;
	margin-top:8px;
	width:60px; float:left; padding:5px; border-right:1px #CCCCCC solid;
	text-align:center;

}

div#b_3{
	margin-top:8px;
	width:170px; float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;

}

div#b_4{
	margin-top:8px;
	width:170px; float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666;
}

div#header div#slide-holder div#slide-controls div#slide-nav {
	float:right;
	height : 24px;
	display : inline;
	font-family:Arial;
	position:absolute;
	left: -191px;
	top: 235px;
	width: 316px;

}
div#header div#slide-holder div#slide-controls div#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
color:#FFF;
}
div#header div#slide-holder div#slide-controls div#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls div#slide-nav a {
background-image : url(images/silde-nav.png);
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
}
.ari12acgri{
	font-size:12px;
	font-family:arial;
	color:#999;
	
	
	}
	.uyedetaybaslik{
	font-size:14px;
	font-family:arial;
	color: #666;
	font-weight:bold;
	
	
	}
	.ari12kgri{
	font-size:12px;
	font-family:arial;
	color:#666;
	
	
	}
.ari11acgri{
	font-size:11px;
	font-family:arial;
	color:#999;
	
	
	}
	.ari11kgri{
	font-size:11px;
	font-family:arial;
	color:#333;
	
	
	}
	
.ari11{
	font-size:11px;
	font-family:arial;
	color: #900;
	
		}
		
.ari12{
	font-size:12px;
	font-family:arial;
	color: #09C;
	
		}		
	.slogan{
	font-size:14px;
	font-weight:bold;
	border:1px #CCCCCC solid;
	font-family:arial;
	color: #09C;
	
		}
		
	
	.duyuru_list a{
	font-size:12px;
	font-family:arial;
	color: #333;
	background:url(images/okgri.png) no-repeat center left;
	margin-left:5px;
	padding-left:10px;
	text-decoration:none;
	
	
	}
	
	.duyuru_list a:hover{
		background-color: #F3F2F4;
	
	}
	
	.dipbaslik{font-family:Verdana, Geneva, sans-serif; font-size:13px; color: #CCC; font-weight:bold; text-align:left; padding-left:8px;}
	div#diplink{
background-image: url(images/okgri.png); background-position:left; background-repeat:no-repeat; text-align:left; padding-left:8px; margin-top:2px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#CCC;}
div#diplink a:hover{
	color:#FFF;
	}

div#diplink a{
	color: #CCC;
	text-decoration:none;
	}

div#odauyeler div#odauyeler1:hover{
	

 background-color:#CCCCCC;
 cursor:pointer;

}



div#odauyeler a{
	text-decoration:none;
	

}

div#odauyeler1{
	width:150px; background:url(images/personelback.png);
 background-position:left; background-repeat:no-repeat; height:200px; padding:10px; border:1px solid #CCC

}






div#odauyeler2{
	margin:5px; border:2px #CCCCCC solid; padding:0; background-repeat:no-repeat; background-position:left; width:120px; height:140px

}

div#odauyeler3{
margin:5px; font-size:13px; font-weight:bold;

}

div#odauyeler4{
margin:5px

}

div#meskomdiv:hover{
	font-weight:bold;
 background-color: #D5EDF9;

}


div#meskomdiv a{
		text-decoration:none;
		cursor:pointer;
}

div#meskomdiv2 a{
	text-decoration:none;
	


}
div#dyrarsiv:hover{
	background-color:#EFEFEF;
	}
